<nav class="c-menu-meta" aria-label="{{ariaLabel}}">

    {{#if headline}}
        <h4 class="c-menu-meta__headline u-typo:m">{{headline}}</h4>
    {{/if}}

    <ul class="c-menu-meta__list" role="menu">
        {{#each menuMetaItems}}
            <li class="c-menu-meta__item" role="menuitem">
                <a href="{{url}}" class="c-menu-meta__link" {{#current}}aria-current="true"{{/current}}>{{title}}</a>
            </li>
        {{/each}}
    </ul>

</nav>
